Subject: Re: Client complaint- URGENT
From: Sanjeev Khurma <[email-masked]>
To: [email-masked]
Date: Sat, 2 Aug 2014 16:45:21 +0530 (IST)

Hello Sir,

I am very sorry for this performance and will give my 100% effort so that this mistakes can not be repeated again from my side.

Best Regards
Sanjeev Khurma

----- Original Message -----
From: [email-masked]
To: "Sanjeev Khurma" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, August 2, 2014 3:43:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Client complaint- URGENT

Dear Sanjeev,

I hate to say this, but I don't expect this from a person like you. If I see any further such mistakes, I will have to downgrade you to junior agent and your pay grade will be adjusted accordingly. (You will loose at least 3K/month). Please don't make me do that.

Consider this as my official final warning.

Saurabh
----- Forwarded Message -----
From: "Subir Chakma" <[email-masked]>
To: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Thursday, July 31, 2014 11:44:10 PM GMT -05:00 US/Canada Eastern
Subject: Client complaint- URGENT

Hello Sanjeev, 

I continue to see careless mistake from you, despite repeated reminders. We've another client complaint, wherein you CC'ed and thereby, disclosed our internal IT email to Cx. This is getting serious. Pls refer to the email I sent on this dated July 23rd, which I copied below. 

Still you are not serious about it, and continue with such careless mistake. Pls revert with detailed explanation as 'why it happened' and most importantly, 'how you will stop such error'. I need your response at the earliest. 

@ALL , I am marking you to aware that such careless errors will not be acceptable, no matter what. 

Regards 
Subir 

----------------------- 

Hello, 

Please see below ticket, CS copied IT in the email to the customer and customer responded including IT. 
This is causing confusion. 

Can you please advise the team to always check the email address before sending an email. 
Thank you 

Regards, 
Katerina 

Re: LTK1221601522932X | Where to find Safetylinx? 0794-7461 
Chan Wendy 
To: "Borderlinx Customer Support (EN-L1)" <[email-masked]> 
From: Chan Wendy <[email-masked]> 
Cc: IT <[email-masked]> 
Dear Sanjeev, 

Thank you for your email reply. 

Has Safetylinx been added to my account yet? I am not able to check for 
Safetylinx option right now because I have no goods awaiting shipment. 

Will I have Safetylinx in my account for my future shipments? 

Is there anything I can do to fix Safetylinx option, such as to close the 
account and open a new account? 

Hear from you again. Thank you. 

Regards, 
Wendy 

------------------ 

Dear All, 

Please see below- STRICT COMPLIANCE REQUESTED 

Issue 1: Emails are NOT checked before sending to Cx, leading to grammatical, spelling errors. Below email has 'I & We', so it does not make sense. We must ensure a proper email is sent to Cx, avoiding error with the basics. So READ your emails carefully before clicking the send button. 

From now on, we will use "We" and NOT 'I' in all our emails & chat. I want acknowledgement that you understood this part. Strict compliance requested. 

Issue 2: Internal emails like cs-support@, katerina.mousia@, Neil.stokes@ copied to emails sent to Cx. It is so basic and important that we avoid such careless errors, I can not stress it further. Any more error will be completely unacceptable. Strict compliance requested. 

Issue 3: Payment issues are NOT handled well. There are 3 points that you should pay attention to. 

1. Always check payment error in our system. This is first step. Error like insufficient funds, or 3D authentication error etc. are from Cx side, and can be informed over chat. Any further errors, that you are not aware of, should follow the laid down procedure. If issue persist, follow go to step 2. 

2. Get the specific error customer is getting, possibly a screenshot showing the error message. We must know exactly what error, and what problem Cx is facing. Know the page, is it in Borderlinx checkout page, or on Bank page. This part of the trouble shooting is laid down in CR's. So use them and try to resolve issue accordingly. 

3. Do NOT ask card details/information from customer from Citibank customers, who's credit card details are stored in our system. Why should we ask for details that we already have. You should ONLY ask when we do not have the credit card informations in the system. Pls ensure I never an error in this matter. 

This is the most crucial update amongst the three. Per client, we can not accept another error. Specially requesting CC details when he is Citibank and we have the info in our record. So, please everyone, acknowledge that you read, understood, and will avoid error in future. Strict compliance requested. 

Regards 
Subir